Debian Bug report logs - #580927
linux-image-2.6.32-5-openvz-686: Uncharging too much ... res shmpages ub

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Achim Schaefer <achim_schaefer@gmx.de>

Date: Sun, 9 May 2010 21:30:01 UTC

Severity: normal

Tags: fixed-upstream, jessie, sid, upstream

Found in version 2.6.32-12

Done: Moritz Mühlenhoff <jmm@inutil.org>

Bug is archived. No further changes may be made.

Forwarded to http://bugzilla.openvz.org/show_bug.cgi?id=1299

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, achim_schaefer@gmx.de, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#580927; Package linux-2.6. (Sun, 09 May 2010 21:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Achim Schaefer <achim_schaefer@gmx.de>:
New Bug report received and forwarded. Copy sent to achim_schaefer@gmx.de, Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 09 May 2010 21:30:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Achim Schaefer <achim_schaefer@gmx.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-image-2.6.32-5-openvz-686: Uncharging too much ... res shmpages ub
Date: Sun, 09 May 2010 23:27:08 +0200
Package: linux-2.6
Version: 2.6.32-12
Severity: normal
Tags: sid upstream

Hi,

I get quite a lot of the messages you can find under kernel.log-)

I think the upstream bug is:
http://bugzilla.openvz.org/show_bug.cgi?id=1299
But I don't know how to tell bts...

Thanks

Achim

-- Package-specific info:
** Version:
Linux version 2.6.32-5-openvz-686 (Debian 2.6.32-12) (ben@decadent.org.uk) (gcc version 4.3.4 (Debian 4.3.4-10) ) #1 SMP Sat May 1 06:37:28 UTC 2010

** Command line:
BOOT_IMAGE=/vmlinuz-2.6.32-5-openvz-686 root=UUID=588e7852-827b-47ea-8078-d6eae5769855 ro video=VGA-1:1024x768 nmi_watchdog=0 quiet

** Not tainted

** Kernel log:
[  183.917479] Uncharging too much 16113 h 0, res shmpages ub 0
[  183.917494] Uncharging too much 14977 h 0, res shmpages ub 0
[  183.917510] Uncharging too much 15057 h 0, res shmpages ub 0
[  183.917526] Uncharging too much 16161 h 0, res shmpages ub 0
[  183.917542] Uncharging too much 15441 h 0, res shmpages ub 0
[  183.917557] Uncharging too much 15921 h 0, res shmpages ub 0
[  183.917572] Uncharging too much 15937 h 0, res shmpages ub 0
[  183.917588] Uncharging too much 16177 h 0, res shmpages ub 0
[  183.917604] Uncharging too much 16033 h 0, res shmpages ub 0
[  183.917619] Uncharging too much 15473 h 0, res shmpages ub 0
[  183.919288] Uncharging too much 16081 h 0, res shmpages ub 0
[  183.919305] Uncharging too much 15121 h 0, res shmpages ub 0
[  183.919319] Uncharging too much 14881 h 0, res shmpages ub 0
[  183.919332] Uncharging too much 15281 h 0, res shmpages ub 0
[  183.919344] Uncharging too much 15617 h 0, res shmpages ub 0
[  183.919357] Uncharging too much 15889 h 0, res shmpages ub 0
[  183.919369] Uncharging too much 15841 h 0, res shmpages ub 0
[  183.919381] Uncharging too much 15185 h 0, res shmpages ub 0
[  183.919394] Uncharging too much 15425 h 0, res shmpages ub 0
[  183.919406] Uncharging too much 16145 h 0, res shmpages ub 0
[  183.919418] Uncharging too much 15169 h 0, res shmpages ub 0
[  183.919430] Uncharging too much 15729 h 0, res shmpages ub 0
[  183.919443] Uncharging too much 15649 h 0, res shmpages ub 0
[  183.919456] Uncharging too much 15777 h 0, res shmpages ub 0
[  183.919468] Uncharging too much 15569 h 0, res shmpages ub 0
[  183.919480] Uncharging too much 15537 h 0, res shmpages ub 0
[  183.919493] Uncharging too much 16305 h 0, res shmpages ub 0
[  183.919505] Uncharging too much 15025 h 0, res shmpages ub 0
[  183.919517] Uncharging too much 15585 h 0, res shmpages ub 0
[  183.919530] Uncharging too much 15697 h 0, res shmpages ub 0
[  183.919542] Uncharging too much 14993 h 0, res shmpages ub 0
[  183.919555] Uncharging too much 15985 h 0, res shmpages ub 0
[  183.919568] Uncharging too much 16257 h 0, res shmpages ub 0
[  183.919581] Uncharging too much 16113 h 0, res shmpages ub 0
[  183.919593] Uncharging too much 14977 h 0, res shmpages ub 0
[  183.919605] Uncharging too much 15057 h 0, res shmpages ub 0
[  183.919618] Uncharging too much 16161 h 0, res shmpages ub 0
[  183.919630] Uncharging too much 15441 h 0, res shmpages ub 0
[  183.919642] Uncharging too much 15921 h 0, res shmpages ub 0
[  183.919654] Uncharging too much 15937 h 0, res shmpages ub 0
[  183.919666] Uncharging too much 16177 h 0, res shmpages ub 0
[  183.919679] Uncharging too much 16033 h 0, res shmpages ub 0
[  183.919692] Uncharging too much 15473 h 0, res shmpages ub 0
[  183.919710] Uncharging too much 15761 h 0, res shmpages ub 0
[  183.919736] Uncharging too much 16337 h 0, res shmpages ub 0
[  183.919754] Uncharging too much 16289 h 0, res shmpages ub 0
[  183.919771] Uncharging too much 14913 h 0, res shmpages ub 0
[  184.348574] Uncharging too much 300 h 0, res shmpages ub 0
[  184.726306] Uncharging too much 11 h 4, res shmpages ub 0
[  184.763452] Uncharging too much 30 h 9, res shmpages ub 0
[  486.471592] Uncharging too much 478 h 362, res shmpages ub 0
[  490.481915] Uncharging too much 3 h 0, res shmpages ub 0
[  490.481941] Uncharging too much 3 h 0, res shmpages ub 0
[  490.488102] Uncharging too much 4 h 2, res shmpages ub 0
[  496.471620] Uncharging too much 220 h 5, res shmpages ub 0
[  536.471902] Uncharging too much 220 h 43, res shmpages ub 0
[  546.471922] Uncharging too much 2 h 0, res shmpages ub 0
[  546.471948] Uncharging too much 1 h 0, res shmpages ub 0
[  546.471965] Uncharging too much 30 h 0, res shmpages ub 0
[  546.471983] Uncharging too much 1 h 0, res shmpages ub 0
[  546.472027] Uncharging too much 5 h 0, res shmpages ub 0
[  546.472043] Uncharging too much 1 h 0, res shmpages ub 0
[  546.472055] Uncharging too much 1 h 0, res shmpages ub 0
[  546.472070] Uncharging too much 1 h 0, res shmpages ub 0
[  546.472086] Uncharging too much 107 h 0, res shmpages ub 0
[  674.920120] [drm] nouveau 0000:01:00.0: Setting dpms mode 3 on vga encoder (output 0)
[  674.940253] [drm] nouveau 0000:01:00.0: Setting dpms mode 0 on vga encoder (output 0)
[  674.940261] [drm] nouveau 0000:01:00.0: Output VGA-1 is running on CRTC 0 using output A
[  676.306012] [drm] nouveau 0000:01:00.0: Allocating FIFO number 2
[  676.306559] [drm] nouveau 0000:01:00.0: nouveau_channel_alloc: initialised FIFO 2
[  676.355082] [drm] nouveau 0000:01:00.0: Setting dpms mode 3 on vga encoder (output 0)
[  676.375176] [drm] nouveau 0000:01:00.0: Setting dpms mode 0 on vga encoder (output 0)
[  676.375184] [drm] nouveau 0000:01:00.0: Output VGA-1 is running on CRTC 0 using output A
[  676.415541] [drm] nouveau 0000:01:00.0: Setting dpms mode 3 on vga encoder (output 1)
[  676.425710] [drm] nouveau 0000:01:00.0: Setting dpms mode 0 on vga encoder (output 1)
[  676.425718] [drm] nouveau 0000:01:00.0: Output DVI-I-1 is running on CRTC 1 using output B
[  700.237794] warning: `vzctl' uses 32-bit capabilities (legacy support in use)
[  700.241241] CT: 101: started
[  740.277469] CT: 102: started
[  780.334605] CT: 103: started
[  820.151631] CT: 104: started
[  860.162943] CT: 105: started
[  900.303849] CT: 106: started
[  940.395239] CT: 107: started
[  980.702120] CT: 108: started
[ 1020.623070] CT: 109: started
[ 1060.304970] CT: 110: started
[ 1116.348286] CT: 109: stopped
[ 1117.731767] CT: 109: started
[ 1466.590183] [drm] nouveau 0000:01:00.0: Setting dpms mode 3 on vga encoder (output 0)
[ 1466.610276] [drm] nouveau 0000:01:00.0: Setting dpms mode 0 on vga encoder (output 0)
[ 1466.610284] [drm] nouveau 0000:01:00.0: Output VGA-1 is running on CRTC 0 using output A
[ 1468.064055] [drm] nouveau 0000:01:00.0: Allocating FIFO number 3
[ 1468.064636] [drm] nouveau 0000:01:00.0: nouveau_channel_alloc: initialised FIFO 3
[ 1468.163385] [drm] nouveau 0000:01:00.0: Setting dpms mode 3 on vga encoder (output 0)
[ 1468.183479] [drm] nouveau 0000:01:00.0: Setting dpms mode 0 on vga encoder (output 0)
[ 1468.183487] [drm] nouveau 0000:01:00.0: Output VGA-1 is running on CRTC 0 using output A
[ 1468.390024] [drm] nouveau 0000:01:00.0: Setting dpms mode 3 on vga encoder (output 1)
[ 1468.400194] [drm] nouveau 0000:01:00.0: Setting dpms mode 0 on vga encoder (output 1)
[ 1468.400202] [drm] nouveau 0000:01:00.0: Output DVI-I-1 is running on CRTC 1 using output B

** Model information
not available

** Loaded modules:
Module                  Size  Used by
cls_fw                  2705  3 
sch_hfsc               13090  1 
xt_MARK                 1061  22 
tcp_diag                 600  0 
inet_diag               5998  5 tcp_diag
snd_seq_dummy            987  0 
ip6table_filter         1968  0 
ip6_tables              8664  1 ip6table_filter
vzethdev                5561  0 
vznetdev               11601  20 
simfs                   2503  10 
vzrst                 108014  0 
vzcpt                  92841  0 
vzdquota               30021  10 [permanent]
vzmon                  12905  14 vzethdev,vznetdev,vzrst,vzcpt
vzdev                   1284  4 vzethdev,vznetdev,vzdquota,vzmon
xt_tcpudp               1743  6 
xt_length                796  1 
xt_hl                    925  0 
xt_tcpmss               1017  0 
xt_TCPMSS               2315  0 
iptable_mangle          2377  1 
iptable_filter          1842  0 
xt_multiport            1775  0 
xt_limit                1088  0 
xt_dscp                 1261  0 
ipt_REJECT              1521  0 
ip_tables               7826  2 iptable_mangle,iptable_filter
x_tables                8619  12 xt_MARK,ip6_tables,xt_tcpudp,xt_length,xt_hl,xt_tcpmss,xt_TCPMSS,xt_multiport,xt_limit,xt_dscp,ipt_REJECT,ip_tables
sco                     5857  2 
bnep                    7396  2 
l2cap                  21705  3 bnep
crc16                   1027  1 l2cap
bluetooth              36263  5 sco,bnep,l2cap
rfkill                 10204  2 bluetooth
vboxnetadp              5162  0 
vboxnetflt             10202  0 
cpufreq_stats           1940  0 
cpufreq_powersave        602  0 
cpufreq_conservative     4018  0 
cpufreq_userspace       1448  0 
fuse                   44240  21 
bridge                 33799  0 
stp                      996  1 bridge
vboxdrv               115205  2 vboxnetadp,vboxnetflt
loop                    9729  0 
firewire_sbp2           9696  0 
snd_emu10k1_synth       4024  0 
snd_emux_synth         21890  1 snd_emu10k1_synth
snd_seq_virmidi         2955  1 snd_emux_synth
snd_seq_midi_emul       3554  1 snd_emux_synth
snd_emu10k1           104836  8 snd_emu10k1_synth
snd_intel8x0           19523  7 
snd_ac97_codec         79148  2 snd_emu10k1,snd_intel8x0
ac97_bus                 710  1 snd_ac97_codec
snd_pcm_oss            28675  0 
snd_mixer_oss          10465  1 snd_pcm_oss
snd_pcm                47378  6 snd_emu10k1,snd_intel8x0,snd_ac97_codec,snd_pcm_oss
snd_util_mem            1548  2 snd_emux_synth,snd_emu10k1
snd_hwdep               4058  2 snd_emux_synth,snd_emu10k1
snd_seq_midi            3576  0 
snd_rawmidi            12509  3 snd_seq_virmidi,snd_emu10k1,snd_seq_midi
snd_seq_midi_event      3684  2 snd_seq_virmidi,snd_seq_midi
snd_seq                35339  9 snd_seq_dummy,snd_emux_synth,snd_seq_virmidi,snd_seq_midi_emul,snd_seq_midi,snd_seq_midi_event
snd_timer              12262  3 snd_emu10k1,snd_pcm,snd_seq
snd_seq_device          3673  6 snd_seq_dummy,snd_emu10k1_synth,snd_emu10k1,snd_seq_midi,snd_rawmidi,snd_seq
nouveau               315092  4 
ttm                    33242  1 nouveau
drm_kms_helper         18273  1 nouveau
parport_pc             15871  0 
parport                22554  1 parport_pc
drm                   112476  6 nouveau,ttm,drm_kms_helper
i2c_algo_bit            3497  1 nouveau
pcspkr                  1207  0 
snd                    34347  40 snd_emux_synth,snd_seq_virmidi,snd_emu10k1,snd_intel8x0,snd_ac97_codec,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_hwdep,snd_rawmidi,snd_seq,snd_timer,snd_seq_device
k8temp                  2411  0 
tpm_tis                 5576  0 
tpm                     8137  1 tpm_tis
tpm_bios                3577  1 tpm
soundcore               3454  1 snd
evdev                   5613  13 
serio_raw               2920  0 
emu10k1_gp              1314  0 
gameport                6029  2 emu10k1_gp
psmouse                44389  0 
shpchp                 21264  0 
pci_hotplug            18069  1 shpchp
i2c_nforce2             4556  0 
processor              26559  0 
snd_page_alloc          5053  3 snd_emu10k1,snd_intel8x0,snd_pcm
i2c_core               12616  5 nouveau,drm_kms_helper,drm,i2c_algo_bit,i2c_nforce2
button                  3606  1 nouveau
ext3                   93772  6 
jbd                    31981  1 ext3
mbcache                 3762  1 ext3
dm_mod                 45902  15 
raid1                  16071  3 
md_mod                 67113  4 raid1
usbhid                 27904  0 
hid                    50577  1 usbhid
sg                     15944  0 
sr_mod                 10826  0 
sd_mod                 25801  11 
crc_t10dif              1012  1 sd_mod
cdrom                  26487  1 sr_mod
8139cp                 13498  0 
ata_generic             2019  0 
pata_amd                6625  3 
ohci_hcd               17000  0 
sata_nv                15462  5 
ehci_hcd               27806  0 
firewire_ohci          16761  0 
8139too                15017  0 
thermal                 9226  0 
libata                115413  3 ata_generic,pata_amd,sata_nv
r8169                  24860  0 
floppy                 40931  0 
mii                     2714  3 8139cp,8139too,r8169
firewire_core          31063  2 firewire_sbp2,firewire_ohci
crc_itu_t               1035  1 firewire_core
thermal_sys             9378  2 processor,thermal
usbcore                98546  4 usbhid,ohci_hcd,ehci_hcd
nls_base                4541  1 usbcore
scsi_mod              101181  5 firewire_sbp2,sg,sr_mod,sd_mod,libata

** Network interface configuration:

auto lo extern

iface lo inet loopback

iface extern inet dhcp
bridge_ports eth0

allow-hotplug eth1 

iface eth1 inet dhcp
iface eth0 inet manual

** Network status:
*** IP interfaces and addresses:
1: lo: <LOOPBACK,UP,LOWER_UP> mtu 16436 qdisc noqueue state UNKNOWN 
    link/loopback 00:00:00:00:00:00 brd 00:00:00:00:00:00
    inet 127.0.0.1/8 scope host lo
    inet6 ::1/128 scope host 
       valid_lft forever preferred_lft forever
2: eth1: <NO-CARRIER,BROADCAST,MULTICAST,UP> mtu 1500 qdisc pfifo_fast state DOWN qlen 1000
    link/ether 00:13:d3:a2:73:f0 brd ff:ff:ff:ff:ff:ff
3: eth0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc pfifo_fast state UNKNOWN qlen 1000
    link/ether 00:0e:2e:8c:b2:1b brd ff:ff:ff:ff:ff:ff
    inet6 fe80::20e:2eff:fe8c:b21b/64 scope link 
       valid_lft forever preferred_lft forever
4: extern: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc noqueue state UNKNOWN 
    link/ether 00:0e:2e:8c:b2:1b brd ff:ff:ff:ff:ff:ff
    inet 192.168.x.x/24 brd 192.168.178.255 scope global extern
    inet6 fe80::20e:2eff:fe8c:b21b/64 scope link 
       valid_lft forever preferred_lft forever
5: vboxnet0: <BROADCAST,MULTICAST> mtu 1500 qdisc noop state DOWN qlen 1000
    link/ether 0a:00:27:00:00:00 brd ff:ff:ff:ff:ff:ff
6: pan0: <BROADCAST,MULTICAST> mtu 1500 qdisc noop state DOWN 
    link/ether 52:e5:fe:d5:ae:16 brd ff:ff:ff:ff:ff:ff
7: venet0: <BROADCAST,POINTOPOINT,NOARP,UP,LOWER_UP> mtu 1500 qdisc hfsc state UNKNOWN 
    link/void 

*** Device statistics:
Inter-|   Receive                                                |  Transmit
 face |bytes    packets errs drop fifo frame compressed multicast|bytes    packets errs drop fifo colls carrier compressed
    lo:43537512   15025    0    0    0     0          0         0 43537512   15025    0    0    0     0       0          0
  eth1:       0       0    0    0    0     0          0         0        0       0    0    0    0     0       0          0
  eth0:199737017  373069    0    0    0     0          0         0 210047373  407879    0    0    0     0       0          0
extern:194472460  373069    0    0    0     0          0       163 209909578  407317    0    0    0     0       0          0
vboxnet0:       0       0    0    0    0     0          0         0        0       0    0    0    0     0       0          0
  pan0:       0       0    0    0    0     0          0         0        0       0    0    0    0     0       0          0
venet0:190889742  291709    0    0    0     0          0         0 17809366  190757    0    0    0     0       0          0

*** Protocol statistics:
Ip:
    679761 total packets received
    17131 forwarded
    0 incoming packets discarded
    662596 incoming packets delivered
    611789 requests sent out
Icmp:
    929 ICMP messages received
    28 input ICMP message failed.
    ICMP input histogram:
        destination unreachable: 879
        timeout in transit: 50
    33 ICMP messages sent
    0 ICMP messages failed
    ICMP output histogram:
        destination unreachable: 33
IcmpMsg:
        InType3: 879
        InType11: 50
        OutType3: 33
Tcp:
    14231 active connections openings
    197 passive connection openings
    2574 failed connection attempts
    481 connection resets received
    199 connections established
    656180 segments received
    562778 segments send out
    25879 segments retransmited
    15 bad segments received.
    3640 resets sent
Udp:
    5518 packets received
    33 packets to unknown port received.
    0 packet receive errors
    6032 packets sent
UdpLite:
TcpExt:
    784 TCP sockets finished time wait in fast timer
    82 time wait sockets recycled by time stamp
    46 packets rejects in established connections because of timestamp
    7749 delayed acks sent
    62 delayed acks further delayed because of locked socket
    Quick ack mode was activated 3907 times
    5524 packets directly queued to recvmsg prequeue.
    12380167 bytes directly received in process context from prequeue
    277388 packet headers predicted
    3749 packets header predicted and directly queued to user
    125074 acknowledgments not containing data payload received
    133041 predicted acknowledgments
    12 times recovered from packet loss due to fast retransmit
    954 times recovered from packet loss by selective acknowledgements
    Detected reordering 2 times using FACK
    Detected reordering 1 times using time stamp
    1 congestion windows partially recovered using Hoe heuristic
    2 congestion windows recovered without slow start by DSACK
    2945 congestion windows recovered without slow start after partial ack
    786 TCP data loss events
    TCPLostRetransmit: 33
    11 timeouts after reno fast retransmit
    825 timeouts after SACK recovery
    207 timeouts in loss state
    1301 fast retransmits
    29 forward retransmits
    2140 retransmits in slow start
    12115 other TCP timeouts
    5 classic Reno fast retransmits failed
    134 SACK retransmits failed
    4144 DSACKs sent for old packets
    50 DSACKs sent for out of order packets
    1997 DSACKs received
    24 DSACKs for out of order packets received
    635 connections reset due to unexpected data
    86 connections reset due to early user close
    311 connections aborted due to timeout
    TCPDSACKIgnoredOld: 991
    TCPDSACKIgnoredNoUndo: 908
    TCPSpuriousRTOs: 38
    TCPSackShifted: 375
    TCPSackMerged: 2722
    TCPSackShiftFallback: 3747
IpExt:
    InMcastPkts: 576
    OutMcastPkts: 579
    InOctets: 428921362
    OutOctets: 267867666
    InMcastOctets: 55056
    OutMcastOctets: 55416

*** Device features:
eth0: 0x829
eth1: 0x180
extern: 0x1829
lo: 0x10013865
pan0: 0xff3865
vboxnet0: 0x0
venet0: 0x18001420

** PCI devices:
00:00.0 Host bridge [0600]: nVidia Corporation nForce3 250Gb Host Bridge [10de:00e1] (rev a1)
	Subsystem: Micro-Star International Co., Ltd. K8N Neo-FSR v2.0 [1462:7030]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Region 0: Memory at f0000000 (32-bit, prefetchable) [size=128M]
	Capabilities: <access denied>
	Kernel driver in use: agpgart-amd64

00:01.0 ISA bridge [0601]: nVidia Corporation nForce3 250Gb LPC Bridge [10de:00e0] (rev a2)
	Subsystem: Micro-Star International Co., Ltd. K8N Neo-FSR v2.0 [1462:7030]
	Control: I/O+ Mem+ BusMaster+ SpecCycle+ MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0

00:01.1 SMBus [0c05]: nVidia Corporation nForce 250Gb PCI System Management [10de:00e4] (rev a1)
	Subsystem: Micro-Star International Co., Ltd. K8N Neo-FSR v2.0 [1462:7030]
	Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin A routed to IRQ 10
	Region 0: I/O ports at fc00 [size=32]
	Region 4: I/O ports at 4c00 [size=64]
	Region 5: I/O ports at 4c40 [size=64]
	Capabilities: <access denied>
	Kernel driver in use: nForce2_smbus

00:02.0 USB Controller [0c03]: nVidia Corporation CK8S USB Controller [10de:00e7] (rev a1) (prog-if 10 [OHCI])
	Subsystem: Micro-Star International Co., Ltd. K8N Neo-FSR v2.0 [1462:7030]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0 (750ns min, 250ns max)
	Interrupt: pin A routed to IRQ 21
	Region 0: Memory at fe02f000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: ohci_hcd

00:02.1 USB Controller [0c03]: nVidia Corporation CK8S USB Controller [10de:00e7] (rev a1) (prog-if 10 [OHCI])
	Subsystem: Micro-Star International Co., Ltd. K8N Neo-FSR v2.0 [1462:7030]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0 (750ns min, 250ns max)
	Interrupt: pin B routed to IRQ 20
	Region 0: Memory at fe02e000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: ohci_hcd

00:02.2 USB Controller [0c03]: nVidia Corporation nForce3 EHCI USB 2.0 Controller [10de:00e8] (rev a2) (prog-if 20 [EHCI])
	Subsystem: Micro-Star International Co., Ltd. K8N Neo-FSR v2.0 [1462:7030]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0 (750ns min, 250ns max)
	Interrupt: pin C routed to IRQ 23
	Region 0: Memory at fe02d000 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:06.0 Multimedia audio controller [0401]: nVidia Corporation nForce3 250Gb AC'97 Audio Controller [10de:00ea] (rev a1)
	Subsystem: Micro-Star International Co., Ltd. K8N Neo-FSR v2.0 [1462:b010]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0 (500ns min, 1250ns max)
	Interrupt: pin A routed to IRQ 23
	Region 0: I/O ports at f000 [size=256]
	Region 1: I/O ports at ec00 [size=128]
	Region 2: Memory at fe02c000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: Intel ICH

00:08.0 IDE interface [0101]: nVidia Corporation CK8S Parallel ATA Controller (v2.5) [10de:00e5] (rev a2) (prog-if 8a [Master SecP PriP])
	Subsystem: Micro-Star International Co., Ltd. K8N Neo-FSR v2.0 [1462:7030]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0 (750ns min, 250ns max)
	Region 0: [virtual] Memory at 000001f0 (32-bit, non-prefetchable) [size=8]
	Region 1: [virtual] Memory at 000003f0 (type 3, non-prefetchable) [size=1]
	Region 2: [virtual] Memory at 00000170 (32-bit, non-prefetchable) [size=8]
	Region 3: [virtual] Memory at 00000370 (type 3, non-prefetchable) [size=1]
	Region 4: I/O ports at e000 [size=16]
	Capabilities: <access denied>
	Kernel driver in use: pata_amd

00:0a.0 IDE interface [0101]: nVidia Corporation nForce3 Serial ATA Controller [10de:00e3] (rev a2) (prog-if 85 [Master SecO PriO])
	Subsystem: Micro-Star International Co., Ltd. Device [1462:7030]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0 (750ns min, 250ns max)
	Interrupt: pin A routed to IRQ 22
	Region 0: I/O ports at 09f0 [size=8]
	Region 1: I/O ports at 0bf0 [size=4]
	Region 2: I/O ports at 0970 [size=8]
	Region 3: I/O ports at 0b70 [size=4]
	Region 4: I/O ports at cc00 [size=16]
	Region 5: I/O ports at c800 [size=128]
	Capabilities: <access denied>
	Kernel driver in use: sata_nv

00:0b.0 PCI bridge [0604]: nVidia Corporation nForce3 250Gb AGP Host to PCI Bridge [10de:00e2] (rev a2) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 16
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=10
	I/O behind bridge: 0000b000-0000bfff
	Memory behind bridge: fb000000-fcffffff
	Prefetchable memory behind bridge: e8000000-efffffff
	Secondary status: 66MHz+ FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA+ MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-

00:0e.0 PCI bridge [0604]: nVidia Corporation nForce3 250Gb PCI-to-PCI Bridge [10de:00ed] (rev a2) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=128
	I/O behind bridge: 00009000-0000afff
	Memory behind bridge: fdf00000-fdffffff
	Prefetchable memory behind bridge: fde00000-fdefffff
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR+
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr+ DiscTmrStat- DiscTmrSERREn-

00:18.0 Host bridge [0600]: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] HyperTransport Technology Configuration [1022:1100]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Capabilities: <access denied>

00:18.1 Host bridge [0600]: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Address Map [1022:1101]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-

00:18.2 Host bridge [0600]: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] DRAM Controller [1022:1102]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-

00:18.3 Host bridge [0600]: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Miscellaneous Control [1022:1103]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Kernel driver in use: k8temp

01:00.0 VGA compatible controller [0300]: nVidia Corporation NV34 [GeForce FX 5200] [10de:0322] (rev a1) (prog-if 00 [VGA controller])
	Subsystem: LeadTek Research Inc. Device [107d:2960]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (1250ns min, 250ns max)
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at fb000000 (32-bit, non-prefetchable) [size=16M]
	Region 1: Memory at e8000000 (32-bit, prefetchable) [size=128M]
	[virtual] Expansion ROM at fc000000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: nouveau

02:07.0 FireWire (IEEE 1394) [0c00]: VIA Technologies, Inc. VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller [1106:3044] (rev 46) (prog-if 10 [OHCI])
	Subsystem: Allied Telesis, Inc IEEE 1394 4port DCST 1394-3+1B [0010:0001]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping+ SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (8000ns max), Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 17
	Region 0: Memory at fdfff000 (32-bit, non-prefetchable) [size=2K]
	Region 1: I/O ports at ac00 [size=128]
	Capabilities: <access denied>
	Kernel driver in use: firewire_ohci

02:08.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL-8139/8139C/8139C+ [10ec:8139] (rev 10)
	Subsystem: Realtek Semiconductor Co., Ltd. RTL-8139/8139C/8139C+ [10ec:8139]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (8000ns min, 16000ns max)
	Interrupt: pin A routed to IRQ 18
	Region 0: I/O ports at a800 [size=256]
	Region 1: Memory at fdffe000 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: 8139too

02:0a.0 Multimedia audio controller [0401]: Creative Labs SB Live! EMU10k1 [1102:0002] (rev 07)
	Subsystem: Creative Labs SBLive! Player 5.1 [1102:8061]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (500ns min, 5000ns max)
	Interrupt: pin A routed to IRQ 17
	Region 0: I/O ports at a400 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: EMU10K1_Audigy

02:0a.1 Input device controller [0980]: Creative Labs SB Live! Game Port [1102:7002] (rev 07)
	Subsystem: Creative Labs Gameport Joystick [1102:0020]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32
	Region 0: I/O ports at a000 [size=8]
	Capabilities: <access denied>
	Kernel driver in use: Emu10k1_gameport

02:0d.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL-8169 Gigabit Ethernet [10ec:8169] (rev 10)
	Subsystem: Micro-Star International Co., Ltd. K8N Neo-FSR v2.0 mainboard [1462:030c]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (8000ns min, 16000ns max), Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: I/O ports at 9c00 [size=256]
	Region 1: Memory at fdffd000 (32-bit, non-prefetchable) [size=256]
	[virtual] Expansion ROM at fde00000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: r8169


** USB devices:
Bus 003 Device 003: ID 05fe:0011 Chic Technology Corp. Browser Mouse
Bus 003 Device 002: ID 046d:c309 Logitech, Inc. Internet Keyboard
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 002 Device 002: ID 1113:a0a2 Medion AG Active Sync device
Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (800, 'unstable'), (800, 'testing'), (500, 'experimental'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-openvz-686 (SMP w/1 CPU core)
Locale: LANG=de_LU.UTF-8, LC_CTYPE=de_LU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-2.6.32-5-openvz-686 depends on:
ii  debconf [debconf 1.5.32                  Debian configuration management sy
ii  initramfs-tools  0.94.4                  tools for generating an initramfs
ii  linux-base       2.6.33-1~experimental.5 Linux image base package
ii  module-init-tool 3.12~pre2-3             tools for managing Linux kernel mo
ii  vzctl            3.0.23-15               server virtualization solution - c

Versions of packages linux-image-2.6.32-5-openvz-686 recommends:
ii  firmware-linux-free           2.6.32-12  Binary firmware for various driver
ii  libc6-i686                    2.10.2-6   GNU C Library: Shared libraries [i

Versions of packages linux-image-2.6.32-5-openvz-686 suggests:
pn  grub | lilo                   <none>     (no description available)
pn  linux-doc-2.6.32              <none>     (no description available)

Versions of packages linux-image-2.6.32-5-openvz-686 is related to:
pn  firmware-bnx2                 <none>     (no description available)
pn  firmware-bnx2x                <none>     (no description available)
pn  firmware-ipw2x00              <none>     (no description available)
pn  firmware-ivtv                 <none>     (no description available)
pn  firmware-iwlwifi              <none>     (no description available)
pn  firmware-linux                <none>     (no description available)
pn  firmware-linux-nonfree        <none>     (no description available)
pn  firmware-qlogic               <none>     (no description available)
pn  firmware-ralink               <none>     (no description available)
pn  xen-hypervisor                <none>     (no description available)

-- debconf information:
  linux-image-2.6.32-5-openvz-686/prerm/would-invalidate-boot-loader-2.6.32-5-openvz-686: true
  linux-image-2.6.32-5-openvz-686/postinst/bootloader-test-error-2.6.32-5-openvz-686:
  linux-image-2.6.32-5-openvz-686/postinst/depmod-error-initrd-2.6.32-5-openvz-686: false
  shared/kernel-image/really-run-bootloader: true
  linux-image-2.6.32-5-openvz-686/postinst/missing-firmware-2.6.32-5-openvz-686:
  linux-image-2.6.32-5-openvz-686/postinst/bootloader-error-2.6.32-5-openvz-686:
  linux-image-2.6.32-5-openvz-686/prerm/removing-running-kernel-2.6.32-5-openvz-686: true




Set Bug forwarded-to-address to 'http://bugzilla.openvz.org/show_bug.cgi?id=1299'. Request was from maximilian attems <maks@debian.org> to control@bugs.debian.org. (Sun, 09 May 2010 22:33:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#580927; Package linux-2.6. (Tue, 25 May 2010 22:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Achim Schaefer <achim_schaefer@gmx.de>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 25 May 2010 22:21:03 GMT) Full text and rfc822 format available.

Message #12 received at 580927@bugs.debian.org (full text, mbox):

From: Achim Schaefer <achim_schaefer@gmx.de>
To: 580927@bugs.debian.org
Subject: RE: Bug#580927: linux-image-2.6.32-5-openvz-686: Uncharging too much ... res shmpages ub
Date: Wed, 26 May 2010 00:16:58 +0200
Hi

same problem for version 2.6.32-13.

Could someone please set the forwared in BTS, as I wrote in my first bug 
report.
Sorry I I do not understand how to do this.

Maybe one should as well add 
breaks: pulseaudio (or even sound, I'm not sure) 
to the package description?

Thanks

Achim




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#580927; Package linux-2.6. (Fri, 01 Oct 2010 07:00:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to mennucc1@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 01 Oct 2010 07:00:15 GMT) Full text and rfc822 format available.

Message #17 received at 580927@bugs.debian.org (full text, mbox):

From: A Mennucc <debdev@tonelli.sns.it>
To: 580927@bugs.debian.org
Subject: bug 580927 : me too, but audio works
Date: Fri, 1 Oct 2010 08:38:53 +0200
[Message part 1 (text/plain, inline)]
hi,

I am seeing all the "Uncharging too much" messages, but
here audio and pulseaudio work fine.

I attach some info.

a.

-- 
Andrea Mennucc

"The EULA sounds like it was written by a team of lawyers who want to tell 
me what I can't do, and the GPL sounds like it was written by a human 
being who wants me to know what I can do."
Anonymous,    http://www.securityfocus.com/columnists/420
[pippo.gz (application/octet-stream, attachment)]
[signature.asc (application/pgp-signature, inline)]

Added tag(s) fixed-upstream. Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Thu, 27 Jan 2011 17:48:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#580927; Package linux-2.6. (Fri, 29 Jul 2011 15:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Moritz Mühlenhoff <jmm@inutil.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 29 Jul 2011 15:48:03 GMT) Full text and rfc822 format available.

Message #24 received at 580927@bugs.debian.org (full text, mbox):

From: Moritz Mühlenhoff <jmm@inutil.org>
To: opal@debian.org
Cc: 580927@bugs.debian.org
Subject: Re: linux-image-2.6.32-5-openvz-686: Uncharging too much ... res shmpages ub
Date: Fri, 29 Jul 2011 17:47:04 +0200
On Sun, May 09, 2010 at 11:27:08PM +0200, Achim Schaefer wrote:
> Package: linux-2.6
> Version: 2.6.32-12
> Severity: normal
> Tags: sid upstream
> 
> Hi,
> 
> I get quite a lot of the messages you can find under kernel.log-)
> 
> I think the upstream bug is:
> http://bugzilla.openvz.org/show_bug.cgi?id=1299
> But I don't know how to tell bts...

Ola,
this has been fixed upstream. Should we add the patch to a Squeeze point update?

Cheers,
        Moritz




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#580927; Package linux-2.6. (Fri, 29 Jul 2011 16:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Ola Lundqvist" <ola@inguza.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 29 Jul 2011 16:03:03 GMT) Full text and rfc822 format available.

Message #29 received at 580927@bugs.debian.org (full text, mbox):

From: "Ola Lundqvist" <ola@inguza.com>
To: "Moritz Mühlenhoff" <jmm@inutil.org>,opal@debian.org
Cc: 580927@bugs.debian.org
Subject: Re: linux-image-2.6.32-5-openvz-686: Uncharging too much ... res shmpages ub
Date: Fri, 29 Jul 2011 18:01:54 +0200
[Message part 1 (text/plain, inline)]
Hi Moritz

Yes I think that would be a good thing to do for a point release. Tell me if I should do anything to help with that.

// Ola

Inguza Technology AB http://inguza.com/

----- Reply message -----
From: "Moritz Mühlenhoff" <jmm@inutil.org>
Date: Fri, Jul 29, 2011 17:47
Subject: linux-image-2.6.32-5-openvz-686: Uncharging too much ... res shmpages ub
To: <opal@debian.org>
Cc: <580927@bugs.debian.org>


On Sun, May 09, 2010 at 11:27:08PM +0200, Achim Schaefer wrote:
> Package: linux-2.6
> Version: 2.6.32-12
> Severity: normal
> Tags: sid upstream
> 
> Hi,
> 
> I get quite a lot of the messages you can find under kernel.log-)
> 
> I think the upstream bug is:
> http://bugzilla.openvz.org/show_bug.cgi?id=1299
> But I don't know how to tell bts...

Ola,
this has been fixed upstream. Should we add the patch to a Squeeze point update?

Cheers,
        Moritz

[Message part 2 (text/html, inline)]

Added tag(s) jessie. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Thu, 18 Apr 2013 17:46:11 GMT) Full text and rfc822 format available.

Reply sent to Moritz Mühlenhoff <jmm@inutil.org>:
You have taken responsibility. (Wed, 10 Jul 2013 18:09:25 GMT) Full text and rfc822 format available.

Notification sent to Achim Schaefer <achim_schaefer@gmx.de>:
Bug acknowledged by developer. (Wed, 10 Jul 2013 18:09:25 GMT) Full text and rfc822 format available.

Message #36 received at 580927-done@bugs.debian.org (full text, mbox):

From: Moritz Mühlenhoff <jmm@inutil.org>
To: 528663-done@bugs.debian.org, 631234-done@bugs.debian.org, 586369-done@bugs.debian.org, 590661-done@bugs.debian.org, 596874-done@bugs.debian.org, 601110-done@bugs.debian.org, 638609-done@bugs.debian.org, 614810-done@bugs.debian.org, 587905-done@bugs.debian.org, 658183-done@bugs.debian.org, 541715-done@bugs.debian.org, 580927-done@bugs.debian.org, 528533-done@bugs.debian.org, 540483-done@bugs.debian.org
Subject: Closing OpenVZ related bugs
Date: Wed, 10 Jul 2013 20:08:31 +0200
Hi,
your bug has been filed against the "linux-2.6" source package and was filed for
a kernel older than the recently released Debian 7.x.

As already announced in the release notes of Debian 6, the kernel from Debian 7.x
no longer includes support for openvz (due to the openvz changes not being part of
the upstream kernel).

We're closing this bug now, the Debian wiki contains some information on running
Debian 7.x with openvz: http://wiki.debian.org/OpenVz

Cheers,
        Moritz



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 08 Aug 2013 07:27:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 04:06:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.